<?php
declare(strict_types=1);

namespace FiloBlu\Refilo\Remote;

/**
 * Class RatingIndexer
 * @package FiloBlu\Refilo\Remote
 */
class RatingIndexer extends AbstractStoreBasedIndexer
{
    /**
     * @return string
     */
    protected function getClass(): string
    {
        return __CLASS__;
    }
}

